@charset "utf-8";
/* CSS Document */

#popupGrayBg {
	position:fixed;
	width:100%;
	height:100%;
	background:black;
	z-index:0;
	left:0px;
	top:0px;
	opacity:0.5;
}
#popup_content table{
	border-collapse: collapse;
}
#window {
	/*height:100%; */
	/*background:url(../images/bg.jpg) repeat-x top #fff;*/
	/*background: #D6F2FF;*/
	background: #fff;
	border:1px solid #cccccc;   
	font-size:12px;  
	-moz-box-shadow: 0 0 5px #111111;
	-webkit-box-shadow: 0 0 5px #111111;
	box-shadow: 0 0 5px #111111;
	border-radius: 6px;
	position: relative;
	top: 10px;
}
#window, #popup_box {
	position:fixed;  
	z-index:1;
}
#popup_box { 
	/*position: relative;*/
	display:none;
	/*left: 300px;*/
	top: 150px;
}
.close-bttn{
	width: 20px;
	height: 20px;
}
.popup-splitter{
	width:100%;
	float: right;
	margin-top: 5px;
}
.popup-indent{
	width:98%;
}
.popup-content{
	width:95%;

}
.popup-bottom{
	width:100%;
	margin-top:5px;
	padding:10px 0 10px 0;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	background:#036897;
	float: right;
}

.upload-img-header{
	width: 25%;
	height: 90px;
	border: 5px #FFF solid;
	border-radius: 10px;
	box-shadow: 0 0 3px 1px #ccc;
}
/*.img-upload-wrap{
	width:15%;
	position: relative;
}*/
.img-frame{
	width: 100%;
}
.preview{
	border: 5px #FFF solid;
	border-radius: 10px;
	box-shadow: 0 0 3px 1px #4A545F;
}